Bug 64401 - Kismet should be included to distribution.
Summary: Kismet should be included to distribution.
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: distribution   
(Show other bugs)
Version: skipjack-beta2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Aaron Brown
URL: http://www.kismetwireless.net/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-03 16:38 UTC by Ivo Sarak
Modified: 2014-03-17 02:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-22 13:10:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivo Sarak 2002-05-03 16:38:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; T312461)

Description of problem:
As kismet is a very good wireless tool, I hope it will be included to RedHat 
distributions.

Comment 1 Bill Nottingham 2002-06-12 05:34:05 UTC
Deferred; as of now, there hasn't been a lot of demand for it.


Note You need to log in before you can comment on or make changes to this bug.